* {
    margin:0;
    padding:0;
}
/***** Global *****/

h1 {
    font-size:23px;
}

h1, h2, h3  {
    font-weight:normal;
    color:#333;
}

h2 {
    font-size:18px;
    font-weight:normal;
    margin-top:10px;
    color:#333;
}

[id*="amzn_audible_lap_"] h1, [id*="amzn_audible_lap_"] h2, [id*="amzn_audible_lap_"] h3 {
    color: #FFF;
}

[id*="amzn_audible_lap_"] #centerSlots {
    color: #FFF
}

form label {
    font-family: Arial, Helvetica, clean, sans-serif;
    font-weight:normal;
    font-size:13px !important;
    color:#333;
}

[id*="amzn_audible_lap_"] form label {
    color:#FFF;
}

[id*="amzn_audible_lap_"] #wrapper #centerSlots a,
[id*="amzn_audible_lap_"] #wrapper #centerSlots a:link,
[id*="amzn_audible_lap_"] #wrapper #centerSlots a:visited,
[id*="amzn_audible_lap_"] #wrapper.privatePoolSignIn a,
[id*="amzn_audible_lap_"] #wrapper .privatePoolSignIn a:link,
[id*="amzn_audible_lap_"] #wrapper.privatePoolSignIn a:visited
[id*="amzn_audible_lap_"] #wrapper #audible_forgot_password_row a,
[id*="amzn_audible_lap_"] #wrapper #audible_forgot_password_row a:link,
[id*="amzn_audible_lap_"] #wrapper #audible_forgot_password_row a:visited,
[id*="amzn_audible_lap_"] #wrapper #audible_pw_assert_forgot_password_row a,
[id*="amzn_audible_lap_"] #wrapper #audible_pw_assert_forgot_password_row a:link,
[id*="amzn_audible_lap_"] #wrapper #audible_pw_assert_forgot_password_row a:visited {
    color:#5EA6FF !important;
    text-decoration:underline !important;
}

#amzn_audible_lap_de #wrapper #centerSlots a,
#amzn_audible_lap_de #wrapper #centerSlots a:link,
#amzn_audible_lap_de #wrapper #centerSlots a:visited,
#amzn_audible_lap_de #wrapper.privatePoolSignIn a,
#amzn_audible_lap_de #wrapper .privatePoolSignIn a:link,
#amzn_audible_lap_de #wrapper.privatePoolSignIn a:visited
#amzn_audible_lap_de #wrapper #audible_forgot_password_row a,
#amzn_audible_lap_de #wrapper #audible_forgot_password_row a:link,
#amzn_audible_lap_de #wrapper #audible_forgot_password_row a:visited,
#amzn_audible_lap_de #wrapper #audible_pw_assert_forgot_password_row a,
#amzn_audible_lap_de #wrapper #audible_pw_assert_forgot_password_row a:link,
#amzn_audible_lap_de #wrapper #audible_pw_assert_forgot_password_row a:visited {
    color: #FFF !important;
    text-decoration: underline !important;
    font-weight: bold !important;
}

#wrapper {
    display:block;
    text-align:left;
    margin: 0;
    position:relative;
    font:13px/1.231 arial,helvetica,clean,sans-serif;
    overflow:hidden;
}

#wrapper a,
#wrapper a:link,
#wrapper a:visited {
    color:#116794 !important;
    text-decoration:none !important;
}

#bottom-1,
#mobile-bottom-1 {
    position:relative;
}

#forgotpassword-slot,
#register-slot,
#change-mobile-phone-slot {
    width:523px;
    margin:0 auto;
}

#forgotpassword-slot #ap_fpp_pagelet,
#register-slot #ap_register1a_pagelet{
    width:523px;
    margin-left:-211px;
    padding-top:75px;
}

/***** Center Slot *****/
#amzn_audible_mobilestore #centerSlots,#amzn_audible_mobilestore_privatepool #centerSlots{
    background:#fff;
    height:auto;
    min-width:0px;
    top: 0px;
}
#centerSlots {
    position: relative;
    margin:0;
    min-width: 960px;
    top: -526px;
}


#leftSlots {
    position: relative;
    background: url('https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/ftxTemp/auth_portal_hero.jpg') no-repeat center top;
    margin:0;
    min-width: 960px;
    height: 526px;
}


#amzn_audible_uk #leftSlots {
	background: url('https://images-na.ssl-images-amazon.com/images/G/02/AudibleUK/en_GB/hero_images/MFA.png') no-repeat center top;
}

#amzn_audible_au #leftSlots {
    background: url('https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/ftxTemp/auth_portal_hero1.jpg') no-repeat center top;
}

#amzn_audible_de #leftSlots{
    background: url('https://images-na.ssl-images-amazon.com/images/G/03/AudibleDE/de_DE/img2/site/ap/DE_new_auth_portal.jpg') no-repeat center top;
}

#amzn_audible_lap_us #leftSlots,
#amzn_audible_lap_uk #leftSlots {
    background: url('https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/ftxTemp/auth_portal_hero_pp.jpg') no-repeat center top;
}

#amzn_audible_lap_de #leftSlots {
    background: url('https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/ftxTemp/auth_portal_hero_pp_de.jpg') no-repeat center top;
}

#amzn_audible_fr #leftSlots{
    background: url('https://images-na.ssl-images-amazon.com/images/G/08/AudibleFR/fr_FR/img/site/anonhp/aud_fr_sign-in-image-1800x526.jpg') no-repeat center top;
}

#amzn_audible_lap_fr #leftSlots {
    background: url('https://images-na.ssl-images-amazon.com/images/G/01/Audible/en_US/images/ftxTemp/auth_portal_hero_pp_fr.jpg') no-repeat center top;
}


#amzn_audible_mobilestore #leftSlots,#amzn_audible_mobilestore_privatepool #leftSlots{
    position: relative;
    background: none;
    margin:0;
    min-width: 0px;
    height: 0px;
}

#centerSlots,#footerSlots,#bottomSlots {
    padding:0 20px;
}
/***** Error Slot *****/

#top-10 {
    margin:0;
    padding:0;
    border-color: #EEE;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    background: #FAFFDF;
    width: 100%;
}

#top-10 #message_error {
    padding:10px 0;
    border:none;
    width:960px !important;
}

#top-10 #message_error span {
    display:none;
}

#top-10 #message_error h6 {
    margin:0 0 0 22px;
}

#top-10 #message_error p {
    margin:0 0 0 22px;
    color: #333;
    line-height: 30px;
}

#message-box-slot,
#mobile-message-box-slot {
    /*
     *  using slot top-10 for displaying error message
     *  by default auth portal uses this slot. Hiding it so
     *  we don't have two error message boxes on the page
     */
    display:none;
}

#mobile-top-2 .message.error {
    border-color: #EEE;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    padding: 10px 0px;
    background: #FAFFDF;
    width:100%;
}

#mobile-top-2 .message.error p {
    color: #333;
    line-height:30px;
}

#top-10 #message_error  span,
#mobile-top-2 .message.error span {
    background:none;
    padding-left:46px;
}

#top-10 #message_error ul,
#mobile-top-2 .message.error ul {
    padding-left:0;
    padding-top:10px;
    color:#555;
}

#top-10 #message_error ul li,
#mobile-top-2 .message.error ul li {
    margin-left:27px !important;
    background:none;
    padding-left:0;
}

/***** Mobile *****/
/*
#mobile-signin-slot, #mobile-register-slot, #mobile-forgotpassword-slot {
    min-width:320px;
}*/

[id*="amzn_audible_lap_"] #mobile-signin-slot {
    margin-top: 50px;
}

[id*="amzn_audible_lap_"] #mobile-title-slot {
    margin-top: 20px;
}

#mobile-signin-slot .ap_form_wrapper {
    margin:0;
}

#amzn_audible_mobilestore h1,#amzn_audible_mobilestore_privatepool h1 {
    font-size:18px;
    color: #666;
}

#amzn_audible_mobilestore .ap_pagelet_title,#amzn_audible_mobilestore_privatepool .ap_pagelet_title {
    line-height:2rem;
    margin:10px 0 20px 0;
    text-align:center;
}

#mobile-top-1 .aud-header {
    padding:0;
    margin:0;
}

#mobile-bottom-1 .side1 {
    top: 0px;
    left: 0px;
    padding-left:70px;
    padding-top:20px;
    height:217px;
    position:relative;
    border-left: none;
}
#mobile-bottom-1 .aud-footer {
    padding: 20px;
    margin-left: -20px;
    background-color:#666;
    width:100%;
}
#mobile-bottom-1 .aud-footer .copyright {
    color:#aaa;
    text-align:center;
    margin:0;
}
#mobile-bottom-1 .aud-footer .copyright a {
    color:#aaa !important;
    line-height:1.5rem;
}
#mobile-bottom-1 .aud-footer .copyright a:first-child {
    display:inline-block;
}
#mobile-top-1 .aud-header {
    text-align:center;
    with:auto;
}

#mobile-top-1 .aud-header table {
    width: 100%;
    padding: 0 10px;
}

#mobile-top-1 .aud-header .right {
    min-width:215px;
}

#mobile-bottom-1 .privatePoolSignIn {
    position:relative;
    top: 0px;
    left:0;
    width:auto;
    margin-top:0px;
    border:none;
    border-bottom: 1px dotted #666;
    border-top: 1px dotted #666;
    padding:0 20px 20px 20px;
    margin-left: -20px;
    width: 100%;
    background: #fffdeb;
}

[id*="amzn_audible_lap_"] #mobile-bottom-1 .privatePoolSignIn {
    background-color: rgba(0, 0, 0, 0);
    top: -458px;
}

#mobile-bottom-1 .callus {
    display:block;
    padding: 20px;
    margin-left: -20px;
    width:100%;
}

#mobile-bottom-1 .callus a {
    line-height:2rem;
    display:block;
}

#mobile-bottom-1 .aud-footer-call .signin.line1 {
    margin-bottom:0;
    border-bottom:0;
}

#mobile-bottom-1 .aud-footer-call .signin,#mobile-bottom-1 .aud-footer-call .help {
    border-top: 1px dotted #666;
    border-bottom: 1px dotted #666;
    margin-left: -20px;
    width: 100%;
    display: block;
    padding: 10px 20px;
    margin-bottom:40px;
}

#mobile-bottom-1 .aud-footer-call .signin a, #mobile-bottom-1 .aud-footer-call .help a {
    background-image:url(data:image/gif;base64,R0lGODlhDQASAPcAAAAAAAEBAQICAgMDAwQEBAUFBQYGBgcHBwgICAkJCQoKCgsLCwwMDA0NDQ4ODg8PDxAQEBERERISEhMTExQUFBUVFRYWFhcXFxgYGBkZGRoaGhsbGxwcHB0dHR4eHh8fHyAgICEhISIiIiMjIyQkJCUlJSYmJicnJygoKCkpKSoqKisrKywsLC0tLS4uLi8vLzAwMDExMTIyMjMzMzQ0NDU1NTY2Njc3Nzg4ODk5OTo6Ojs7Ozw8PD09PT4+Pj8/P0BAQEFBQUJCQkNDQ0REREVFRUZGRkdHR0hISElJSUpKSktLS0xMTE1NTU5OTk9PT1BQUFFRUVJSUlNTU1RUVFVVVVZWVldXV1hYWFlZWVpaWltbW1xcXF1dXV5eXl9fX2BgYGFhYWJiYmNjY2RkZGVlZWZmZmdnZ2hoaGlpaWpqamtra2xsbG1tbW5ubm9vb3BwcHFxcXJycnNzc3R0dHV1dXZ2dnd3d3h4eHl5eXp6ent7e3x8fH19fX5+fn9/f4CAgIGBgYKCgoODg4SEhIWFhYaGhoeHh4iIiImJiYqKiouLi4yMjI2NjY6Ojo+Pj5CQkJGRkZKSkpOTk5SUlJWVlZaWlpeXl5iYmJmZmZqampubm5ycnJ2dnZ6enp+fn6CgoKGhoaKioqOjo6SkpKWlpaampqenp6ioqKmpqaqqqqurq6ysrK2tra6urq+vr7CwsLGxsbKysrOzs7S0tLW1tba2tre3t7i4uLm5ubq6uru7u7y8vL29vb6+vr+/v8DAwMHBwcLCwsPDw8TExMXFxcbGxsfHx8jIyMnJycrKysvLy8zMzM3Nzc7Ozs/Pz9DQ0NHR0dLS0tPT09TU1NXV1dbW1tfX19jY2NnZ2dra2tvb29zc3N3d3d7e3t/f3+Dg4OHh4eLi4uPj4+Tk5OXl5ebm5ufn5+jo6Onp6erq6uvr6+zs7O3t7e7u7u/v7/Dw8PHx8fLy8vPz8/T09PX19fb29vf39/j4+Pn5+fr6+vv7+/z8/P39/f7+/v///yH5BAgAAAAALAAAAAANABIAAAhKAP8JHEiwoMGD/+px44fwX75nzKoxPMivGrOIEw1WvCgRIT9uHDMa/BayIUmMFC0y+5byIkuNKl8W3LiyZU2EJGUiZNewp0+CAQEAIf4AOw==);
    background-position: center right;
    background-repeat: no-repeat;
    color:#666 !important;
    display:block;
    width:100%;
}

#amzn_audible_mobilestore .ap_input_label,#amzn_audible_mobilestore form label,#amzn_audible_mobilestore_privatepool .ap_input_label,#amzn_audible_mobilestore_privatepool form label {
    font-size:16px !important;
    font-weight:bold;
    color:#666;
}

#amzn_audible_mobilestore .ap_pagelet,#amzn_audible_mobilestore_privatepool .ap_pagelet {
    width:auto;
}


#mobile-signin-slot #ap_signin_pagelet_title img {
    position:relative;
    top:12px;
}

#mobile-signin-slot  #ap_register_url, #mobile-signin-slot  #ap_fpp_url  {
    position:relative;
    top:auto;
    font-size:16px;
}
#mobile-signin-slot  #ap_register_url {
    padding:24px 0 0 0;
}
#mobile-signin-slot  #ap_fpp_url  {
    padding:16px 0 20px 0;
}

[id*="amzn_audible_lap_"] #mobile-signin-slot .ap_input_label,
[id*="amzn_audible_lap_"] #mobile-cnep-slot .ap_input_label {
    background-color: rgba(0, 0, 0, 0);
}

#ap_fpp_url {
    position:absolute;
    top:129px;
}

#ap_register_url {
    position:absolute;
    top:152px;
}

#mobile-signin-slot .signInSecure {

}

/***** Top Slot *****/

#top-1 {
    width:960px;
    margin:0 auto;
}

.aud-header {
    display:block;
    padding:0 10px;
    margin:15px 0 30px 0;
}

.aud-header table {
    width:100%;
}

.aud-header table td {
    width:49.5%;
    vertical-align:middle;
}

.aud-header table td.right {
    text-align:right;
}
.aud-header table td.center {
    text-align:center;
}
.aud-header table.mgradient {
    background: -webkit-linear-gradient(top, #fff 0%,#e0e0e0 100%);
}
.aud-header .callus {
    color:#333;
    font-size:13px;
    font-weight:normal;
}

.aud-header .help {
    padding-left:15px;
    padding-right:13px;
}

.aud-header .signin {
    display:block;
    padding-top:5px;
    font-size:13px;
    font-weight:normal;
    color:#333;
    text-align:right;
}

.aud-header .signin a {
    padding-left:14px;
}

/***** Bottom Slot *****/

#bottom-1 {
    width:960px;
    margin:0 auto;
}

#amzn_audible_mobilestore .aud-footer,#amzn_audible_mobilestore_privatepool .aud-footer {
    top: 0px;
}

.aud-footer {
    display:block;
    position:relative;
    padding-bottom:40px;
    top: -439px;
}

[id*="amzn_audible_lap_"] .aud-footer {
    top: -339px;
}

.aud-footer img {
    display:block;
    position:relative;
    padding-top:10px;
    margin-left:26px;
}

#mobile-bottom-1 .aud-footer img {
    display:block;
    position:relative;
    padding-top:10px;
    margin-left:0px;
}

.aud-footer .copyright {
    width:100%;
    display:block;
    font-size:12px;
    text-align:center;
    margin-top:50px;
    color:#333;
}

.aud-footer .copyright a {
    padding:0 5px;
}

.privatePoolSignIn {
    position: relative;
    top: -508px;
    left: 11px;
    border-top:dotted 1px #999;
    width:512px;
    *margin-top:70px;
}

[id*="amzn_audible_lap_"] .privatePoolSignIn {
    top: -458px;
}

.privatePoolSignIn p {
    font-size: 13px;
    color: #333;
    margin-bottom: 4px;
}

[id*="amzn_audible_lap_"] .privatePoolSignIn p {
    color: #FFF;
}

.privatePoolSignIn p a {
    font-weight:bold;
}

.privatePoolSignIn h2 {
    font-size:16px;
    margin-top:15px;
    margin-bottom:10px;
}

#amzn_audible_fr .privatePoolSignIn h2,
#amzn_audible_de .privatePoolSignIn h2,
#amzn_audible_lap_fr .privatePoolSignIn h2,
#amzn_audible_lap_de .privatePoolSignIn h2 {
    clear: both;
}

.privatePoolSignIn h3 {
    font-size: 15px;
    margin-top: 17px;
}

/***** SignIn Slot *****/

#ap_caps_warn_span {
    left:0px !important;
}

#signin-slot h1,
[id*="amzn_audible_lap_"] #title-slot h1 {
    font-size:36px !important;
}

#signin-slot h2 {
    font-size:18px;
    margin:0 !important;
}

#ap_signin1a_pagelet_title {
    padding:0 !important;
    margin:0 0 10px 0 !important;
}

#ap_signin1a_email_section_title {
    padding:0 !important;
    margin:0 0 17px 0 !important;
}

#ap_signin1a_email_section_title h2 img {
    position:relative;
    top:12px;
}

#ap_signin1a_create_account_row,
#ap_signin1a_forgot_password_row {
    position:absolute;
    top:-37px;
}

#signin-slot {
    margin:0 auto;
    width: 523px;
    padding-top: 75px;
}

#amzn_audible_lap_de #signin-slot {
    padding-top: 0;
}

#ap_signin1a_pagelet {
    z-index:2;
    margin-left: -211px;
    position:relative;
}

[id*="amzn_audible_lap_"] #ap_signin1f_pagelet {
    z-index:2;
    margin-left: -211px;
    position:relative;
}

#amzn_audible_lap_de #ap_signin1f_pagelet {
    padding-top: 75px;
}

[id*="amzn_audible_lap_"] #mobile-signin-slot #ap_signin1f_pagelet {
    margin-left: 0;
}

[id*="amzn_audible_lap_"] #title-slot {
    margin:0 auto;
    width: 523px;
    padding-top: 75px;
    margin-bottom: -50px;
}

[id*="amzn_audible_lap_"] #title-slot #ap_title_pagelet {
    z-index:2;
    margin-left: -211px;
    position:relative;
}

#ap_signin1a_pagelet #ap_signin1a_notification_row {
    position:relative;
    z-index:10;
    padding:  0px;
}

#amzn_audible_fr #ap_signin1a_pagelet #ap_signin1a_notification_row {
    top: -18px;
}

#amzn_audible_lap_de #ap_signin1a_pagelet #ap_signin1a_notification_row {
    top: 30px;
}

#ap_captcha_table {
    position: relative;
    margin-top: 0px;
    margin-bottom:15px;
    top: -19px;
}

[id*="amzn_audible_lap_"] #ap_captcha_table {
    top: 10px;
    left: -90px;
}

[id*="amzn_audible_lap_"] #ap_signin1f_captcha_row #ap_captcha_table {
    left: 0;
}

#ap_captcha_table #ap_captcha_title {
    position: relative;
    top: 0px;
}

#ap_captcha_title {
    margin-top: 0px;
}


#ap_signin1a_pagelet #sign_in_notification_row {
    position: relative;
    padding: 10px 0px 0px 0px;
    width: 458px;
}

#ap_signin1a_signin_button_row {
    position: relative;
    top: -10px;
}

[id*="amzn_audible_lap_"] #ap_signin1a_signin_button_row,
[id*="amzn_audible_lap_"] #ap_signin1f_signin_button_row {
    position: relative;
    top: 20px;
    margin-left: 88px;
}

#amzn_audible_lap_fr #ap_signin1a_signin_button_row,
#amzn_audible_lap_fr #ap_signin1f_signin_button_row {
    margin-left: 120px;
}

#ap_signin1a_signin_button_row .ap_col1,
#ap_signin1a_forgot_password_row  .ap_col1,
#ap_signin1a_create_account_row .ap_col1,
#ap_signin1f_signin_button_row .ap_col1 {
    display:none;
}

#ap_signin1a_signin_button_row  .ap_col2,
#ap_signin1a_forgot_password_row  .ap_col2,
#ap_signin1a_create_account_row .ap_col2 {
    margin-left:0;
}

#ap_signin1a_email_row .ap_col1,
#ap_signin1a_password_row .ap_col1 {
    width: 125px !important;
    text-align: left !important;
}

#amzn_audible_de #ap_signin1a_email_row .ap_col1,
#amzn_audible_de #ap_signin1a_password_row .ap_col1 {
    width: 145px !important;
    text-align: left !important;
}

[id*="amzn_audible_lap_"] #ap_signin1a_email_row .ap_col1,
[id*="amzn_audible_lap_"] #ap_signin1a_password_row .ap_col1,
[id*="amzn_audible_lap_"] #ap_signin1f_email_row .ap_col1,
[id*="amzn_audible_lap_"] #ap_signin1f_password_row .ap_col1 {
    width: 85px !important;
    text-align: left !important;
}

#amzn_audible_lap_fr #ap_signin1a_email_row .ap_col1,
#amzn_audible_lap_fr #ap_signin1a_password_row .ap_col1 {
    width:125px !important;
}

#ap_signin1a_password_section_title {
    margin:10px 0 0 0;
}

#ap_signin1a_password_section_title h2 {
    font-size:15px;
}

#ap_signin1a_new_cust_radio_row .ap_col1,
#ap_signin1a_exist_cust_radio_row .ap_col1 {
    width:15px !important;
    padding:0 3px 0 0;
}

#ap_signin1a_new_cust_radio_row {
    position: relative;
    top: 34px;
}

#ap_signin1a_exist_cust_radio_row {
    position: relative;
    top: -25px;
}

#ap_signin1a_password_row {
    position: relative;
    top: -47px;
    left: 67px;
}

[id*="amzn_audible_lap_"] #ap_signin1a_password_row {
    top:0;
    left:0;
}

#amzn_audible_fr #ap_signin1a_password_row {
    left: 107px;
}

#ap_signin1a_forgot_password_row {
    font-size: 11px;
    position: absolute;
    left: 277px;
    top: 195px;
}

[id*="amzn_audible_lap_"] #ap_signin1a_forgot_password_row,
[id*="amzn_audible_lap_"] #ap_signin1f_forgot_password_row,
[id*="amzn_audible_lap_"] #ap_fpp_url {
    display:none;
}

[id*="amzn_audible_lap_"] #audible_forgot_password_row,
[id*="amzn_audible_lap_"] #audible_pw_assert_forgot_password_row {
    left: 100px;
    position: absolute;
    top: -560px;
    text-align: left;
    z-index: 3;
}

#amzn_audible_lap_fr #audible_forgot_password_row,
#amzn_audible_lap_fr #audible_pw_assert_forgot_password_row {
    left: 145px;
}

#amzn_audible_lap_de #audible_forgot_password_row {
    top: -600px;
}

#amzn_audible_lap_de #audible_pw_assert_forgot_password_row {
    top: -630px;
}

[id*="amzn_audible_lap_"] #audible_pw_assert_forgot_password_row {
    top: -630px;
}

[id*="amzn_audible_lap_"] #mobile-bottom-1 #audible_forgot_password_row,
[id*="amzn_audible_lap_"] #mobile-bottom-1 #audible_pw_assert_forgot_password_row {
    left: 0;
    top: -510px;
}

#amzn_audible_fr #ap_signin1a_forgot_password_row,
#amzn_audible_de #ap_signin1a_forgot_password_row {
    left: 257px;
}

#ap_signin1a_new_cust_radio_row .ap_radio_label .small {
    display:none;
}

/***** CNEP Slot *****/
#mobile-cnep-slot .ap_pagelet {
    width:100%;
}
#mobile-cnep-slot #ap_cnep_form_name_pronounce {
    height:0;
}
#mobile-cnep-slot .ap_cnep_row {
    display:block;
    width:100%;
    height:16px;
}

#mobile-cnep-slot .ap_cnep_val {
    max-width:60%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#mobile-cnep-slot .ap_cnep_label {
    margin-right:5px;
}

#mobile-cnep-slot #ap_cnep_finished_button .ap_cnep_edit {
    margin-right:0;
}

#cnep-slot {
    width:510px;
    margin:0 auto;
}

#cnep-slot #ap_cnep_pagelet,
#cnep-slot #ap_cnep1c_pagelet,
#cnep-slot #ap_cnep1d_pagelet {
    width:510px;
    margin-left:-213px;
    padding-top:75px;
}

#cnep-slot #ap_cnep1c_pagelet .ap_form_wrapper table {
    width:510px;
}

#cnep-slot .ap_cnep_val,
#cnep-slot .ap_cnep_label {
    font-weight: normal;
    font-size:13px;
    color: #333;
}

[id*="amzn_audible_lap_"] #cnep-slot .ap_cnep_val,
[id*="amzn_audible_lap_"]  #cnep-slot .ap_cnep_label {
    color: #FFF;
}

#cnep-slot .ap_cnep_label {
    width:133px !important;
}

#cnep-slot .ap_cnep_val {
    width:268px !important;
}

[id*="amzn_audible_lap_"] #cnep-slot h1 {
    color: #FFF !important;
}

#cnep-slot h1,
#change-mobile-phone-slot h1 {
    font-size:23px;
    font-weight:normal;
    margin-bottom:25px;
    color:#333 !important;
}

.ap_cnep_form_row {
    width:100%;
}

#ap_cnep_finished_button .ap_cnep_edit {
    margin-right:43px;
}

#cnep_1C_submit_button {
    outline:none;
}

/***** Forgot Password *****/

#ap_forgot_form_table_wrapper h2 {
    font-size:13px;
}

#ap_forgot_form_table_wrapper #ap_captcha_title h2 {
    font-size:15px;
}

#ap_forgot_form_table_wrapper .ap_input_label {
    font-weight:normal;
}

#ap_forgot_form_table_wrapper #ap_fpp_footer {
    font-size:11px;
}

[id*="amzn_audible_lap_"] .black,
[id*="amzn_audible_lap_"] .ap_input_label,
[id*="amzn_audible_lap_"] #ap_fpp_footer {
    color:#FFF;
}

/************************/

#ap_caps_warn_span {
    position:relative;
    left:-369px;
}

#ap_caps_warning {
    min-width: 180px;
    width:180px;
}

#ap_register_signin_form_table_wrapper #ap_caps_warning {
    min-width: 103px;
    width: 100px;
}

#ap_register_signin_form_table_wrapper .ap_caps_warn_shared_table {
    margin-top: -24px;
    margin-left: -133px;
}

#ap_cnep1d_pagelet #ap_caps_warning_2 {
    width:100px;
    min-width:100px;
}

#ap_cnep1d_pagelet #ap_caps_warning {
    min-width:80px;
    width:80px;
    margin-top:-26px;
}

#ap_cnep_pagelet #ap_caps_warning {
    width:100px;
    min-width:100px;
    margin-left:-93px;
}

.ap_pagelet input[type='text'], .ap_pagelet input[type='email'] {
    width: 202px;
}

.ap_pagelet input[type='password'] {
    width:165px;
}

[id*="amzn_audible_lap_"] .ap_pagelet input[type='password'] {
    width:202px;
}

#amzn_audible_mobilestore .ap_pagelet input[type='text'],#amzn_audible_mobilestore .ap_pagelet input[type='email'],#amzn_audible_mobilestore .ap_pagelet input[type='password'],#amzn_audible_mobilestore .ap_pagelet input[type='tel'],
#amzn_audible_mobilestore_privatepool .ap_pagelet input[type='text'],#amzn_audible_mobilestore_privatepool .ap_pagelet input[type='email'],#amzn_audible_mobilestore_privatepool .ap_pagelet input[type='password'],#amzn_audible_mobilestore_privatepool .ap_pagelet input[type='tel'] {
    border:1px solid #d8d8d8;
    border-radius:5px;
    -webkit-border-radius:5px;

    background-color:#fafafa;
    font-weight:bold;
    padding:8px 5px;
    margin:5px 0;
    width:100%;
}

#title-slot #ap_title_pagelet {
    margin:0;
}

#ap_phone_number {
    width: 110px;
}

.ap_pagelet {
    width:700px;
}

.ap_pagelet,.fixed_width_form {
    margin-left:0px;
}
.ap_signing_line2 {
    font-size: 14px;
    margin-top: 5px;
    font-weight: normal;
}

.ap_section_title {
    margin-bottom:20px;
}

.wiflyout {
    display:none;
    position: absolute;
    background: url(https://images-na.ssl-images-amazon.com/images/G/01/Audible/res/flyouts/beak_left_e1._V143530089_.png) no-repeat left center;
    font-size: 14px;
    top: -7px;
    left: 107px;
}

.wiflyout p {
    padding: 15px;
    display:block;
    background: #e1e1e1;
    text-align: center;
    line-height: 19px;
    width: 227px;
    margin-left:19px;
    text-align:left;
}

.wiflyout b {
    color:#f00;
    font-weight:normal;
}

.ie7 #why_flyout {
    margin-top:18px;
}
#why_flyout {
    display: none;
    position: absolute;
    background: url(https://images-na.ssl-images-amazon.com/images/G/01/Audible/res/flyouts/beak_top.png) no-repeat top center;
    font-size: 14px;
    left: 457px;
    z-index:2;
}

#why_flyout  p{
    padding: 15px;
    display: block;
    background: #E1E1E1;
    text-align: left;
    line-height: 19px;
    width: 400px;
    margin-top: 19px;
}

.ap_input_label {
    min-width: 170px;
}

#mobile-register-slot #ap_register_phone_number_input .gray {
    color:#aaa;
}
#mobile-register-slot #ap_register_phone_message {
    margin-top:10px;
}


/** Add adjustment for IE browser**/
.ie #ap_captcha_img {
    position: relative; left: 10px
}
.ie #ap_signin1a_forgot_password_row {
    top: 205px
}
.ie #ap_captcha_table {
    top: -39px
}
.ie #ap_captcha_table #ap_captcha_guess_input {
    position: relative; left: 10px;
    margin-left: 5px;
}
.ie #ap_signin1a_signin_button_row {
    top: -45px
}
.ie #ap_signin1a_password_row {
    top: -55px
}
.ie .privatePoolSignIn {
    top: -648px;
    left: -215px
}
.ie .aud-footer {
    top: -580px
}

.ie #ap_captcha_table #ap_captcha_img {
    margin-left: 5px;
}

#amzn_audible_us .ap_input_label {
background-color: transparent;
}

#amzn_audible_us #mobile-bottom-1 .privatePoolSignIn,
#amzn_audible_de #mobile-bottom-1 .privatePoolSignIn,
#amzn_audible_fr #mobile-bottom-1 .privatePoolSignIn,
#amzn_audible_uk #mobile-bottom-1 .privatePoolSignIn,
#amzn_audible_au #mobile-bottom-1 .privatePoolSignIn {
    top: -280px;
}


#amzn_audible_us #change-mobile-phone-slot,
#amzn_audible_de #change-mobile-phone-slot,
#amzn_audible_fr #change-mobile-phone-slot,
#amzn_audible_uk #change-mobile-phone-slot,
#amzn_audible_au #change-mobile-phone-slot {
    margin-left: 100px;
    margin-top: 100px;
    margin-bottom: 200px;
}


#amzn_audible_us #cnep-slot,
#amzn_audible_de #cnep-slot,
#amzn_audible_fr #cnep-slot,
#amzn_audible_uk #cnep-slot,
#amzn_audible_au #cnep-slot {
    margin-bottom: 180px;
}


[id*="amzn_audible_lap_"] #change-mobile-phone-slot #ap_change_phone_pagelet {
	 margin-left: 100px;
}

#amzn_audible_de .ie7 #ap_signin1a_pagelet #ap_signin1a_notification_row {
    margin-top: -30px;
    padding-bottom: 30px;
}


#ap_signin_custom_message {
    font-size: 10px;
    left: -100px;
    top: -7px;
    margin-bottom: -9px;
    position: relative;
}


[id*="amzn_audible_lap_"] .ie7 div#ap_signin1a_password_row {
    top: 0px;
}

[id*="amzn_audible_lap_"] .ie7 div.privatePoolSignIn {
    top: -400px;
}

[id*="amzn_audible_lap_"]  .ie7 div#ap_signin1a_signin_button_row {
    top: -10px;
}

[id*="amzn_audible_lap_"] .ie7 div.aud-footer {
    top: -350px;
}

#mobile-signin-slot #ap_signin_mobile_custom_message {
    font-size: 11px;
    position: relative;
    top: -12px;    
    left:10px;
}
